<!-------------------论坛开始------------------->
<table border=0 width='100%'>
<%
sql="select top 6 id,forum_id,topic from bbs_topic order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"' style='border-bottom:1px dotted #e0e0e0'><img src='skin/"&joekoe_cms.web_skin&"/small/h_forum.gif' border=0 align=absMiddle><a href='forum_view.asp?forum_id="&rs("forum_id")&"&view_id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,12)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
</table>

<!-------------------论坛结束------------------->

